- pipeline.id: open_dmp_beats
  queue.type: persisted
  queue.max_bytes: 50mb
  dead_letter_queue.enable: true
  path.config: "/usr/share/logstash/pipeline/open_dmp_beats.conf"
  queue.checkpoint.writes: 32
- pipeline.id: open_dmp_main
  queue.type: persisted
  queue.max_bytes: 50mb
  dead_letter_queue.enable: true
  path.config: "/usr/share/logstash/pipeline/open_dmp_main.conf"
  queue.checkpoint.writes: 32
- pipeline.id: open_dmp_send_to_elastic
  queue.type: persisted
  queue.max_bytes: 50mb
  dead_letter_queue.enable: true
  path.config: "/usr/share/logstash/pipeline/open_dmp_send_to_elastic.conf"
  queue.checkpoint.writes: 32